@charset "UTF-8";
/* CSS Document */

/*-----------Basic Styling-----------*/

* {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	line-height: 1.4em;
	background-color: #FFFFFF;
	background-image: url(../images/bodyback.jpg);
	background-repeat: repeat-x;
}
#clear {
	clear: both;	
}

#wrapper {
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	width: 1000px;
	background-image: url(../images/fpo.jpg);
	background-repeat: no-repeat;
}
#footer {
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	width: 1000px;
	background-color: #D9EFE3;
	height: 30px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #043E75;
}
#credit a {
	color: #903;
	text-decoration: none;
	font-weight: bold;
}
#credit a:hover {
	color: #F69;
	text-decoration: underline;
	font-weight: bold;
}
#credit {
	float: left;
	padding-top: 8px;
	padding-left: 8px;
	font-size: 10px;
}
#copyright {
	float: right;
	padding-top: 8px;
	padding-right: 8px;
	font-size: 10px;
}
#content {
	margin-top: 20px;
	background-repeat: repeat-y;
	float: left;
	background-image: url(../images/contectBack.png);
}
#sideBar {
	float: left;
	width: 200px;
}
#information {
	margin: 18px;
}
#information a {
	color: #326195;
	text-decoration: none;
}
#information h1 {
	color: #c20430;
	font-size: 24px;
	font-weight: 300;
	padding-bottom: 10px;
}
#mainInfo {
	float: left;
	width: 800px;
}
#menu h1 {
	font-size: 24px;
	font-weight: 300;
	color: #FFF;
	text-shadow: #1c5089 0.05em 0.05em 0.1em;
	display: block;
	height: 30px;
	line-height: 1em;
	padding-left: 12px;
	background-image: url(../images/sideHback.jpg);
	background-repeat: no-repeat;
	padding-top: 10px;

}
#menu a {
	text-align: right;
	display: block;
	height: 22px;
	color: #FFF;
	text-decoration: none;
	text-shadow: #1c5089 0.05em 0.05em 0.1em;
	font-size: 14px;
	background-image: url(../images/sideMenuBack.jpg);
	background-repeat: no-repeat;
	padding-right: 20px;
	padding-top: 6px;
}
#menu a:hover {
	text-align: right;
	display: block;
	height: 22px;
	color: #DF5D5F;
	text-decoration: none;
	text-shadow: #1c5089 0.05em 0.05em 0.1em;
	font-size: 14px;
	background-image: url(../images/sideMenuBack_over.jpg);
	background-repeat: no-repeat;
	padding-right: 20px;
	padding-top: 6px;
}
#menu a.ACTIVE {
	text-align: right;
	display: block;
	height: 22px;
	color: #DF5D5F;
	text-decoration: none;
	text-shadow: #1c5089 0.05em 0.05em 0.1em;
	font-size: 14px;
	background-image: url(../images/sideMenuBack_over.jpg);
	background-repeat: no-repeat;
	padding-right: 20px;
	padding-top: 6px;
}
#otherLink {
	margin-top: 18px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #c3d7f1;
}
#otherLink h1 {
	font-size: 24px;
	font-weight: 300;
	color: #FFF;
	text-shadow: #1c5089 0.05em 0.05em 0.1em;
	display: block;
	height: 30px;
	line-height: 1em;
	padding-left: 12px;
	background-image: url(../images/sideHback.jpg);
	background-repeat: no-repeat;
	padding-top: 10px;
}
#otherLink a {
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	display: block;
	height: 22px;
	padding-top: 4px;
	padding-left: 12px;
}
#otherLink a:hover {
	font-size: 12px;
	color: #033D6E;
	text-decoration: underline;
	display: block;
	height: 22px;
	padding-top: 4px;
	padding-left: 12px;
}
#topLinks {
}
#topLinks a {
	color: #731111;
	text-decoration: none;
	height: 26px;
	width: 92px;
	display: block;
	text-align: center;
	padding-top: 10px;
	border: 1px dotted #12477B;
	float: left;
}
#topLinks a:hover {
	color: #FFFFFF;
	text-decoration: none;
	height: 26px;
	width: 92px;
	display: block;
	text-align: center;
	padding-top: 10px;
	border: 1px dotted #12477B;
	background-color: #DF5D5F;
	float: left;
}
#topLinks a.ACTIVE {
	color: #FFFFFF;
	text-decoration: none;
	height: 26px;
	width: 92px;
	display: block;
	text-align: center;
	padding-top: 10px;
	border: 1px dotted #C85153;
	background-color: #DF5D5F;
	float: left;
}
#column {
	float: left;
	width: 150px;
	margin-bottom: 6px;
}
.italic {
	font-style: italic;
}
.bold {
	font-weight: bold;
}
td {
	vertical-align: top;
}
#tdNO {
	text-align: right;
	padding: 4px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #7da8ae;
}
#tdNO img.spaceBefore {
	margin-top: 4px;
}
#tdINFO {
	padding: 4px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #7da8ae;
}
#tdINFO ul li {
	margin-left: 20px;
	margin-top: 4px;
}
#tdIMAGE {
	background-color: #FDFBF6;
	text-align: right;
}
#trDARKER {
	background-color: #eef3f1;
}
#trLIGHTER {
	background-color: #FFFFFF;
}
#GeorgeRollover {
	height: 200px;
}
#GeorgeName {
	height: 40px;
}
